.node-school-story.view-mode-full .group-left .field-name-social-buttons-top {
  border-top: 3px #231f20 solid;
}

.node-school-story.view-mode-full .group-left .field-name-field-body {
  overflow: hidden;
  *zoom: 1;
}
.node-school-story.view-mode-full .group-left .field-name-field-body p:first-of-type {
  font-size: 22px;
  line-height: 1.6;
}
.node-school-story.view-mode-full .group-left .field-name-field-body blockquote,
.node-school-story.view-mode-full .group-left .field-name-field-body blockquote p {
  font-size: 18px !important;
  line-height: 1.4 !important;
  max-width: 560px;
}
.node-school-story.view-mode-full .group-left .field-name-field-body h2, .node-school-story.view-mode-full .group-left .field-name-field-body h3, .node-school-story.view-mode-full .group-left .field-name-field-body h4 {
  line-height: 1.2;
  margin-bottom: 6px;
}
.node-school-story.view-mode-full .group-left .field-name-field-body h2 {
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  margin: 30px 0 10px 0;
}
.node-school-story.view-mode-full .group-left .field-name-field-body h3 {
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
}
.node-school-story.view-mode-full .group-left .field-name-field-body ol li, .node-school-story.view-mode-full .group-left .field-name-field-body ul li {
  margin-bottom: 12px;
}
.node-school-story.view-mode-full .group-left .field-name-field-body ol li:last-of-type, .node-school-story.view-mode-full .group-left .field-name-field-body ul li:last-of-type {
  margin-bottom: 0;
}
.node-school-story.view-mode-full .group-left .field-name-field-body ul li:before {
  color: #231f20;
}

.node-school-story.view-mode-full .group-left .field-name-social-buttons-top {
  border-bottom: 1px #231f20 solid;
  margin-bottom: 40px;
  margin-top: 20px;
  padding: 18px 0 9px;
  padding-left: 12px;
}

.node-school-story.view-mode-full .group-left .field-name-social-buttons-bottom {
  margin-top: 50px;
}
@media (max-width: 42.9375em) {
  .node-school-story.view-mode-full .group-left .field-name-social-buttons-bottom {
    display: block;
    margin-bottom: 0;
  }
}

.node-school-story.view-mode-full .group-left .short-url-wrapper {
  line-height: 3.2;
  margin-bottom: 36px;
}

.node-school-story.view-mode-full .group-left .short-url {
  background: white;
  border: 1px lightgray solid;
  color: #636f00;
  display: inline-block;
  line-height: 1.2;
  margin-left: 8px;
  padding: 8px;
}

.node-type-school-story #page-title {
  display: none;
}

.node-school-story.view-mode-full.ds-2col > .group-left {
  margin-right: -300px;
  width: 100%;
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full.ds-2col > .group-left {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 35.5em) {
  .node-school-story.view-mode-full.ds-2col > .group-left {
    border-top: 0;
    padding-top: 0;
  }
}
.node-school-story.view-mode-full.ds-2col > .group-left .group-left-inner {
  margin-right: 300px;
  padding-top: 2px;
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full.ds-2col > .group-left .group-left-inner {
    margin-right: 0;
  }
}
.node-school-story.view-mode-full.ds-2col > .group-right {
  float: right;
  width: 270px;
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full.ds-2col > .group-right {
    float: left;
    width: 100%;
  }
}
.node-school-story.view-mode-full .field-name-field-body {
  margin-bottom: 12px;
}
.node-school-story.view-mode-full .group-left .media-icon.Video {
  margin-right: 8px;
  position: relative;
  top: -4px;
}
.node-school-story.view-mode-full .group-left .media-icon.Video:after {
  content: "\f122";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-school-story.view-mode-full .group-left .media-icon.Video:after {
  color: #bcbcbc;
  font-size: 24px;
}
.node-school-story.view-mode-full .group-left .media-icon.Audio {
  margin-right: 8px;
  position: relative;
  top: -4px;
}
.node-school-story.view-mode-full .group-left .media-icon.Audio:after {
  content: "\f11c";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-school-story.view-mode-full .group-left .media-icon.Audio:after {
  color: #bcbcbc;
  font-size: 24px;
}
.node-school-story.view-mode-full .group-left .media-icon.Infographic {
  margin-right: 6px;
}
.node-school-story.view-mode-full .group-left .media-icon.Infographic:after {
  content: "Infographic:";
  font-size: 36px;
  font-weight: bold;
  line-height: 1.2;
}
.node-school-story.view-mode-full .group-left .field-name-title {
  display: inline;
}
.node-school-story.view-mode-full .group-left .field-name-title h1 {
  display: inline;
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 12px;
}
.node-school-story.view-mode-full .group-left .field-name-field-editorial-summary {
  font-size: 24px;
  line-height: 1.4;
  margin: 12px 0;
}
.node-school-story.view-mode-full .group-left .field-name-field-date {
  color: #595959;
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 26px;
}
.node-school-story.view-mode-full .group-left .field-name-social-buttons-top .item-list ul,
.node-school-story.view-mode-full .group-left .field-name-social-buttons-bottom .item-list ul {
  margin: 0;
}
.node-school-story.view-mode-full .group-left .field-name-social-buttons-top .item-list ul li,
.node-school-story.view-mode-full .group-left .field-name-social-buttons-bottom .item-list ul li {
  margin: 0;
}
.node-school-story.view-mode-full .group-left .field-name-social-buttons-top li,
.node-school-story.view-mode-full .group-left .field-name-social-buttons-bottom li {
  display: inline-block;
  vertical-align: top;
}
.node-school-story.view-mode-full .featured-links {
  margin-bottom: 30px;
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related legend {
    display: block;
    float: left;
    font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.2;
    padding-top: 20px;
    padding-left: 26px;
    padding-bottom: 18px;
  }
}
@media (min-width: 43.8125em) {
  .node-school-story.view-mode-full .group-wrapper-related .fieldset-wrapper {
    display: block !important;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .fieldset-wrapper {
    clear: left;
    padding-top: 20px;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .superhead {
    display: none;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .field-name-field-person-fac-ref {
    padding: 0 26px 20px;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .field-name-field-related-idea-story .node-idea-story {
    padding: 20px 26px;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .field-collection-item-field-related-other-unlimited {
    padding: 20px 26px;
  }
}
@media (max-width: 43.75em) {
  .node-school-story.view-mode-full .group-wrapper-related .field-name-field-link-unlimited {
    padding: 20px 26px;
  }
}
